//! @file 
//! @brief Implementation file for the Calculations class  
//!
#include "Calculations.h"

//! Implementation of the Division operator
//! @param a : dividend
//! @param b : divisor
//! @return float value representing float division a / b
float Calculations::Division(float a, float b)
{
   return (a / b);
}

//! Implementation of the Multiplication operator
//! @param a : multiplicand
//! @param b : multiplier
//! @return float value representing float multiplication a * b
float Calculations::Multiplication(float a, float b)
{
   return (a * b);
}

//! Implementation of the Addition operator
//! @param a : augend
//! @param b : addend
//! @return float value representing float addition a + b
float Calculations::Addition(float a, float b)
{
   return (a + b);
}

//! Implementation of the Subtraction operator
//! @param a : minuend
//! @param b : subtrahend
//! @return float value representing float subtraction a - b
float Calculations::Subtraction(float a, float b)
{
   return (a - b);
}
